albums:
- catalog: TYCY-5439
  classifications:
  - Soundtrack
  - Arrangement
  date: '1995-04-19'
  link: album/2686
  reprint: false
  titles:
    en: Alien Soldier
    ja: エイリアンソルジャー
    ja-latn: Alien Soldier
  type: game
- catalog: SCDC-00450
  classifications:
  - Arrangement
  date: '2005-07-20'
  link: album/2071
  reprint: false
  titles:
    en: SEGA MEGADRIVE SUPER MEDLEY
    ja: SEGA MEGADRIVE SUPER MEDLEY
    ja-latn: SEGA MEGADRIVE SUPER MEDLEY
  type: game
- catalog: WM-0711~4
  classifications:
  - Soundtrack
  - Prototype
  date: '2014-07-02'
  link: album/46390
  reprint: false
  titles:
    en: MEGA DRIVE 25th Anniversary Album Vol.1
    ja: メガドライブ 25th Anniversary Album Vol.1
    ja-latn: MEGA DRIVE 25th Anniversary Album Vol.1
  type: game
- catalog: N/A
  classifications:
  - Fan Arrangement
  date: '2017-01-01'
  link: album/65308
  reprint: false
  titles:
    en: WORLD 1-1
    ja: WORLD 1-1
    ja-latn: WORLD 1-1
  type: doujin
- catalog: N/A
  classifications:
  - Fan Arrangement
  date: '2017-07-01'
  link: album/125732
  reprint: false
  titles:
    en: Remixes
    ja: Remixes
    ja-latn: Remixes
  type: doujin
- catalog: HDBCD038
  classifications:
  - Soundtrack
  date: '2017-11-17'
  link: album/71922
  reprint: false
  titles:
    en: 'Diggin'' In The Carts: A Collection Of Pioneering Japanese Video Game Music'
    ja: 'Diggin'' In The Carts: A Collection Of Pioneering Japanese Video Game Music'
    ja-latn: 'Diggin'' In The Carts: A Collection Of Pioneering Japanese Video Game
      Music'
  type: game
- catalog: BRHD038
  classifications:
  - Soundtrack
  date: '2017-11-17'
  link: album/109417
  reprint: false
  titles:
    en: 'Diggin'' In The Carts: A Collection Of Pioneering Japanese Video Game Music'
    ja: 'Diggin'' In The Carts: A Collection Of Pioneering Japanese Video Game Music'
    ja-latn: 'Diggin'' In The Carts: A Collection Of Pioneering Japanese Video Game
      Music'
  type: game
- catalog: HDBLP038
  classifications:
  - Soundtrack
  date: '2018-07-20'
  link: album/78123
  reprint: false
  titles:
    en: Diggin' In The Carts, A Collection Of Pioneering Japanese Video Game Music
    ja: Diggin' In The Carts, A Collection Of Pioneering Japanese Video Game Music
    ja-latn: Diggin' In The Carts, A Collection Of Pioneering Japanese Video Game
      Music
  type: game
- catalog: DATA021
  classifications:
  - Soundtrack
  date: '2020-07-15'
  link: album/100276
  reprint: false
  titles:
    en: ALIEN SOLDIER
    ja: エイリアンソルジャー
    ja-latn: ALIEN SOLDIER
  type: game
- catalog: WM-0850
  classifications:
  - Arrangement
  date: '2022-10-27'
  link: album/122594
  reprint: false
  titles:
    en: MEGA DRIVE Mini 2 -Celebration Album-
    ja: メガドライブミニ2 -Celebration Album-
    ja-latn: MEGA DRIVE Mini 2 -Celebration Album-
  type: game
description: ''
franchises: []
link: product/7883
meta:
  added_date: 2019-11-30T10:16
  edited_date: 2019-11-30T10:41
  fetched_date: 2025-12-07T09:33
  ttl: 86400
  visitors: 648
name: Alien Soldier
name_real: エイリアンソルジャー
organizations: []
picture_full: https://media.vgm.io/products/38/7883/7883-1625072391.png
picture_small: https://thumb-media.vgm.io/products/38/7883/7883-1625072391.png
release_date: '1995-02-24'
releases:
- date: '1995-02-24'
  link: release/10048
  names:
    en: Alien Soldier
    ja: エイリアンソルジャー
    ja-latn: Alien Soldier
  platform: Sega Mega Drive (Genesis)
  region: Japan
- date: 1995-06
  link: release/10049
  names:
    en: Alien Soldier
    ja: Alien Soldier
    ja-latn: Alien Soldier
  platform: Sega Mega Drive (Genesis)
  region: Europe
- date: '2011-01-26'
  link: release/10050
  names:
    en: Alien Soldier
    ja: Alien Soldier
    ja-latn: Alien Soldier
  platform: PC
  region: U.S.
- date: '2011-01-26'
  link: release/10051
  names:
    en: Alien Soldier
    ja: Alien Soldier
    ja-latn: Alien Soldier
  platform: PC
  region: Europe
type: Game
vgmdb_link: https://vgmdb.net/product/7883?perpage=99999
websites:
  Reference: []
